## Uses of Class
org.apache.cassandra.exceptions.IsBootstrappingException

Packages that use IsBootstrappingException
org.apache.cassandra.service

### Uses of IsBootstrappingException in org.apache.cassandra.service

Methods in org.apache.cassandra.service that throw IsBootstrappingException
`static RowIterator` StorageProxy.`cas(java.lang.String keyspaceName, java.lang.String cfName, DecoratedKey key, CASRequest request, ConsistencyLevel consistencyForPaxos, ConsistencyLevel consistencyForCommit, ClientState state, long queryStartNanoTime)` Apply @param updates if and only if the current values in the row for @param key match the provided @param conditions.
`static PartitionIterator` StorageProxy.`read(SinglePartitionReadCommand.Group group, ConsistencyLevel consistencyLevel, ClientState state, long queryStartNanoTime)` Performs the actual reading of a row out of the StorageService, fetching a specific set of column names from a given column family.
`static PartitionIterator` StorageProxy.`read(SinglePartitionReadCommand.Group group, ConsistencyLevel consistencyLevel, long queryStartNanoTime)`
`static RowIterator` StorageProxy.`readOne(SinglePartitionReadCommand command, ConsistencyLevel consistencyLevel, ClientState state, long queryStartNanoTime)`
`static RowIterator` StorageProxy.`readOne(SinglePartitionReadCommand command, ConsistencyLevel consistencyLevel, long queryStartNanoTime)`